require 'rails_helper'

RSpec.describe "Settings::OrderQueueStations", type: :request do
  describe "GET /settings_order_queue_stations" do
    it "works! (now write some real specs)" do
      get settings_order_queue_stations_path
      expect(response).to have_http_status(200)
    end
  end
end
